Bug 1206179 - whois-5.2.7 is available
Summary: whois-5.2.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: whois
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-26 13:41 UTC by Upstream Release Monitoring
Modified: 2015-04-08 06:59 UTC (History)
1 user (show)

Fixed In Version: whois-5.2.7-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-30 07:11:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-26 13:41:07 UTC
Latest upstream release: 5.2.7
Current version/release in rawhide: 5.2.6-2.fc23
URL: https://github.com/rfc1036/whois

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-26 13:43:09 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9333869

Comment 2 Petr Pisar 2015-03-27 06:52:42 UTC
A disclaimer fix and database update. Suitable for all Fedoras.

Comment 3 Upstream Release Monitoring 2015-03-27 06:58:01 UTC
ppisar's whois-5.2.7-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=624107

Comment 4 Fedora Update System 2015-03-27 07:10:56 UTC
whois-5.2.7-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/whois-5.2.7-1.fc22

Comment 5 Fedora Update System 2015-03-27 07:11:29 UTC
whois-5.2.7-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/whois-5.2.7-1.fc21

Comment 6 Fedora Update System 2015-03-27 07:12:00 UTC
whois-5.2.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/whois-5.2.7-1.fc20

Comment 7 Fedora Update System 2015-03-29 04:24:37 UTC
Package whois-5.2.7-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing whois-5.2.7-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4753/whois-5.2.7-1.fc20
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-03-30 07:11:31 UTC
whois-5.2.7-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-08 06:56:30 UTC
whois-5.2.7-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-08 06:59:27 UTC
whois-5.2.7-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.